#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.7
visibility:           public
id:                   dhall-yaml-1.2.7-96WGhuIHsKN9ieimiG0sDy
key:                  dhall-yaml-1.2.7-96WGhuIHsKN9ieimiG0sDy
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  d71220ff00377f333018dee08b49afc9
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-yaml-1.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-yaml-1.2.7
hs-libraries:         HSdhall-yaml-1.2.7-96WGhuIHsKN9ieimiG0sDy
depends:
    HsYAML-0.2.1.0-77K8fKTPnUo97Vvd6fxiVD
    HsYAML-aeson-0.2.0.0-98rnnQe2FHDA8cq5oWpOrv
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi base-4.14.1.0
    bytestring-0.10.12.0 dhall-1.39.0-38EDTeNDQTKF4hoen80FdK
    dhall-json-1.7.7-5IVXCBpsIVxFvPHTubw8tI
    optparse-applicative-0.16.1.0-6y3zD6TyO6A9VMFxY2QvSJ text-1.2.4.1
    vector-0.12.3.0-J0643wU0pjQ5NoWe4yzXTz

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

